pluginName =X3D
provider = grogra.de

aboutplugin.License = GPL

aboutplugin.tabs = \u534f\u8bae 
aboutplugin.tab.license = \u534f\u8bae
aboutplugin.tab.license.content = gpl.html

thirdparty.list = xmlbeans

thirdparty.xmlbeans.Name = XMLBeans 2.3.0
thirdparty.xmlbeans.Copy = Copyright \u00a9 Cliff Schmidt
thirdparty.xmlbeans.License = Apache License 2.0
thirdparty.xmlbeans.URL = http://xmlbeans.apache.org/

/io/mimetypes/model\\/vnd.x3d.Name = X3D
/io/mimetypes/model\\/vnd.x3d.Icon = `icon mimetypes/kpovmodeler_doc`

/io/mimetypes/application\\/x-java-jvm-local-objectref/x3d.Name = X3D\u8f93\u5165

/attributes/x3d.Name = X3D
/attributes/x3d/view.Name = \u89c6\u56fe
